/**
 * @file
 * Field Styling
 *
 * The Fences module allows site builders to pick the semeantic HTML5 element
 * for each field while editing the field's settings. There's no way a theme
 * can ever know which element to use for the fields on your site, so Zen
 * just uses lets Drupal core or Fences decide. Since you DO NOT want 3 wrapping
 * divs around every field (do you?), we highly recommend Fences.
 *
 * http://drupal.org/project/fences
 */


/*
 * Field wrappers when the Fences module is enabled.
 */

.field-label { /* The optional label for a field. */
}

.field-FIELDNAME { /* Underscores in field name are replaced with dashes. */
}

/*
 * If you don't use the Fences module, that's fine. Really. I think. Just use
 * these selectors instead:
 */

.field { /* Wrapper for any field. */
}

/*
 * Field types (Core)
 */

.field-type-text {
}

.field-type-text-long {
}

.field-type-text-with-summary {
}

.field-type-image {
}

.field-type-file {
}

.field-type-taxonomy-term-reference {
}

.field-type-number-integer {
}

.field-type-number-decimal {
}

.field-type-number-float {
}

.field-type-list-text {
}

.field-type-list-boolean {
}

.field-type-list-integer {
}

.field-type-list-float {
}

/*
 * Field types (Contrib)
 */

.field-type-datetime { /* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */
}

.field-type-node-reference {
}

.field-type-user-reference {
}

/*
 * Named fields
 */

.field-name-body {
}

.field-name-field-image {
}

.field-name-field-tags {
}

.field-name-field-FIELDNAME { /* Underscores in field name are replaced with dashes. */
}

.image_right {
	float:right;
	margin: 0 0 10px 10px;
}
.image_left {
	float:left;
	margin: 0 10px 10px 0;
}
.node-type-pressespiegel .field-field-image,
.node-type-pressemitteilung .field-field-image,
.node-type-veranstaltung .field-field-image,
.node-type-themendossier .field-field-image,
.node-type-story .field-field-image {
	float:left;
	padding-right: 20px;
	padding-bottom: 20px;
}
.node-teaser {
	clear:both;
}

.file-icon {
	vertical-align: middle;
}
/*.field-field-file, .field-field-link, .field-field-video, .field-field-audio {*/
.field-name-field-file, .field-name-field-link {
	position: relative;
	top: -0.3em;
}
.field-name-field-audio div div div div {
	padding: 0;
	display: inline;
}
.field-name-field-audio div div div div div {
	display: block;
	padding: 2px 0 0 2px;
}
img.field-icon-audio-mpeg {
	display: none;
}
.field-name-field-video {
	float:none;
	padding-right: 20px;
	padding-bottom: 10px;
	width: 500px;
}
.field-name-field-file .file-icon,
.field-name-field-video .file-icon,
.field-name-field-audio .file-icon,
.field-name-field-audio .audio-download b {
	display: none;
}
.field-name-field-video .filefield-file a,
.field-name-field-audio .audio-download a {
	color: #000;
	text-decoration: none;
}
.node-type-medienarchiv .field-items {
	padding-bottom: 12px;
}
.node-type-medienarchiv .field-field-medium, .node-type-medienarchiv .field-field-sendung-seite {
	display: inline-block;
	/* Fuer IE 7 */
	zoom:1;
	*display: inline;
}
.node-type-medienarchiv .field-field-sendung-seite .field-item:before {
	content: "\002C \0020";
}
.node-type-medienarchiv .field-field-medium, .node-type-medienarchiv .field-field-sendung-seite {
	font-weight: bold;
}
.node-type-medienarchiv .field-field-medium {
	clear:both;
}
.node-type-medienarchiv .field-field-medium .field-item {
	margin-right: -3px;
	*margin-right: 0;
}
.node-type-medienarchiv .field-field-video {
	float: none;
}
.node-type-medienarchiv .field-field-audio .generic-mp3 {
	display: none;
}
a[href$=".pdf"], a[href*=".pdf#page="] {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/sites/all/modules/iconizer/files_icons/icon_pdf.gif");
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 0;
    padding-top: 5px;
}
a[href$=".mp3"], a[href$=".wav"], a[href$=".ogg"], a[href$=".wma"], a[href$=".m4a"] {
    background: none;
}
/*ul.inline li.node-readmore {
	display: none;
}*/


.node-type-lehre .field.field-name-field-logo.field-type-image.field-label-hidden {
    float:left;
}

.node-type-lehre .field.field-name-field-dozent.field-type-text.field-label-hidden {
    padding-bottom: 20px;
    padding-left: 100px;
}
